# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = ripgrep
pkgbase = ripgrep
xdata = pkgtype=pkg
pkgver = 14.1.1-1
pkgdesc = A search tool that combines the usability of ag with the raw speed of grep
url = https://github.com/BurntSushi/ripgrep
builddate = 1734133802
packager = Tuxcore <dev@tuxcore.org>
size = 5269116
arch = x86_64
license = MIT
license = custom
depend = gcc-libs
depend = pcre2
makedepend = rust
